Subject: Re: Move Offs
From: Parvez Alam <[email-masked]>
To: Valeria Julia <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 25 Dec 2019 02:39:59 -0700 (MST)

Hi Valeria, 

I have not received the forecasting yet for January 2020. Once we receive it, we will check if we can move your off from 30th to 31st and give you an OFF on 1st Jan so that you can have consecutive OFFs. 

Kind Regards 
Parvez Khan 

From: "Parvez Alam" <[email-masked]> 
To: "Valeria Julia" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Monday, 16 December, 2019 15:35:56 
Subject: Re: Move Offs 

Hi Valeria, 

Request noted - will get back to you once I have an update. 

Kind Regards 
Parvez Khan 

From: "Valeria Julia" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Saturday, 14 December, 2019 22:54:30 
Subject: Move Offs 

Respected Sir, 

I have noted that I have a single off on 20/12 (friday) and I dont want it, I would prefer it if you can move it to 31/12 so I have 2 consecutive on that week, 30 (which is already set) and 31 

Thanking you in advance for your help. 

Kind Regards, 
Valeria.